
BODY { background: white; font-family: Arial,Helvetica; color: #000000; font-size: 9pt;
  margin:5; margin-left: 5 }

TABLE {margin-bottom: 0; font-size: 8pt}
TABLE.BAR {
	margin-top:0;
	margin-left:0;
	margin-right:0;
	/*background:#a06464;*/
	color:white;
	background : #800000;
}

A:link		{ color:#444444;text-decoration:none }
A:visited	{ color:#444444;text-decoration:none }
A:active	{ color:#444444;text-decoration:none }
A:hover		{ color:#436585/*#5078a0*/;text-decoration:none }

TD.INFO,TD.LABEL,SELECT,TD,INPUT.LISTBUTTON,TH,INPUT,TEXTAREA,INPUT.BUTTON,H1 { font-family: Arial,Helvetica }
TD.INFO,TD.LABEL,TH { font-size: 9pt }
SELECT,TD,INPUT,TEXTAREA,INPUT.BUTTON, INPUT.EBUTTON { font-size: 9pt }
INPUT.LISTBUTTON { font-size: 7pt }
INPUT.BUTTON,INPUT.EBUTTON,INPUT.LISTBUTTON,.CAUTION, .MAINCAUTION,TH,H1 { font-weight:bold }
INPUT.BUTTON,INPUT.EBUTTON,INPUT.LISTBUTTON,INPUT.CAUTION,.MAINCAUTION { border-width: 1px }
INPUT.BUTTON,INPUT.EBUTTON, INPUT.MAINCAUTION { width: 230px }
TD.INFO { background: #eeeeee ; color: #000000 }
TD.YINFO { background: #eeeec0 ; color: #000000 }
TD.LABEL { background: #ffffff }
INPUT.BUTTON,INPUT.LISTBUTTON,TH,TH.STD { background: #436585; color:#ffffff }
INPUT.EBUTTON { background:#a07400;color:#ffffff }/* a button class for ericsson stuff */
.CAUTION, .MAINCAUTION { background: #d08050; color:#ffffff }
INPUT,TEXTAREA,SELECT { color: #000000;font-family: Arial,Helvetica }
TD.LABEL { text-align:left }
H1 { font-size: 16 pt; color:#3e6080/*#436585/*#5078a0*/ }
H3 { font-size: 12 pt; color:#3e6080/*#436585*/; margin-bottom:10 }
.HEADING { font-size: 16 pt; color:black; font-weight:bold }
.PAGEHEADING { font-size: 12 pt; color:#3e6080; font-weight:bold; font-style:italic }
.COPYRIGHT { font-size: 7pt; font-family:arial,helvetica }
INPUT,FORM { margin-bottom: 0 }
.GREEN {color:#60803e}
UL.FLUSH {margin-left:25}/* this is a list that is not indented. */
.STANDARDBUTTON {
  width: 100px;
  background: #436585;
  color: #ffffff; 
  font-weight:bold; 
  border-width:1px;
  }
